body {background: #f0f0f0;}
#header_bg {position: absolute; left: 0; width: 100%; height: 35px; border-bottom: 1px solid #bbb; background: #d7dfea; z-index: -1;}
#wrapper_iframe {/*position: relative; margin: 0 auto; width: 580px; padding: 10px; border: solid 1px #ddd;*/ text-align: left; overflow: hidden; min-height: 700px;}

#iframe_links_table {padding: 5px 0 5px 50px; margin: 0 0 15px; height: 1% !ie;}
#iframe_links_table a {font-size: 13px; line-height: 20px !important;}
#iframe_links_table a.iframe_links_on, #iframe_links_table a.iframe_links_on:hover {font-weight: 700; text-decoration: none; color: #444;}
#top_module_car_iframe {position: relative; background-color: #fff; border: 1px solid #bbb; padding: 10px 10px 0 10px; margin-bottom: 10px;}
#top_module_car_iframe h3 {font-size: 16px !important; margin: 3px 0 10px;}
#top_module_car_iframe .changecar {float: right; clear: right; margin: 5px 0 0; margin-top: -4px !ie;}

#top_module_car {background-color: #fff; border: 1px solid #bbb; padding: 10px 10px 0 10px; margin-bottom: 10px; width: auto;}
#top_module_car .myphotos {width: 230px; height: 120px; margin: 5px 10px 30px 0;}
#top_module_car h5 {margin: 5px 0 0;}
#car_mileage_msrp {left: 252px; bottom: 10px; width: 338px;}

#logout_link {float: right; margin: 10px 10px 0 0; z-index: 10;}

/** Home Page **/
.get_started {left: 465px;}
#home_pfa {width: auto; height: 252px; margin: 0;}
#home_links {width: auto; height: auto;}
.home_bottom {width: auto; padding: 0;}

/** SLPs **/
.slp_image {display: none;}
.mmy_blue {margin-right: 10px;}
#slp_service, #slp_value, #slp_parts {visibility: hidden; /*height: 300px; */margin: 0;}
.slp_content {border: 1px solid #ddd;}
.slp_content #ask_question_module, .slp_content #recent_questions_module {margin-right: 0;}

/** Editorial **/
#spot_right_column, #own_right_column {display: none;}

#carhub_parts {min-height: 400px;}
#fidiv_carousel {min-height: 155px; padding: 0 !important;}


#ctr_col_ads .main_box {border-width: 1px 0;}
/*#ctr_col_coupon .coupon_wrapper {float: left; margin: 5px; display: inline-block;}*/

#wrapper_iframe .garage_coupon_right {margin-top: 1px;}

/*#wrapper_iframe {padding: 0; border: 0; width: auto;}*/
#main_top {background-color: #d7dfea; border-bottom: 1px solid #bbb; margin-bottom: 30px;}
#header {padding: 0 0 35px; width: 600px; margin: 0 auto;}
#main_bottom, #footer {width: 600px; margin: 10px auto 0; background-color: transparent; text-align: left;}
#login_mod_iframe {position: absolute; left: 440px; bottom: 5px;}
#main_bottom_home {width: 600px; margin: 0 auto; overflow: hidden;}
#footer {width: 600px; margin: 10px auto 0; text-align: left; background-color: transparent;}

#store_info {padding: 5px 0 0;}
#store_info_left {float: left;}
#store_info_right {float: right; text-align: right;}
ul#top_nav_iframe_logout, ul#top_nav_iframe {position: absolute; bottom: -1px; margin: 0; padding: 0; list-style: none;}
ul#top_nav_iframe_logout li, ul#top_nav_iframe li {float: left; margin-left: 5px; padding: 5px 10px;}
ul#top_nav_iframe li {background: #97acc2; border: 1px solid #97acc2;}
ul#top_nav_iframe li a {display: block; color: #fff; font-weight: 700;}
ul#top_nav_iframe li a:hover {text-decoration: none;}
ul#top_nav_iframe li:hover {background: #6f87a1; border-color: #6f87a1;}
ul#top_nav_iframe li.on {background: #f0f0f0; border-color: #bbb #bbb #f0f0f0;}
ul#top_nav_iframe li.on a {color: #444;}

#header .no_bullets {position: absolute; bottom: -25px; height: 25px; overflow: hidden;}
#header .no_bullets li {float: left; padding: 5px 10px;}
#header .no_bullets li.on a {color: #444; font-weight: 700;}

#mid_column {float: none; margin: 0; width: auto;}
#mid_column #ctr_col_ads {margin: 0 -11px;}
#article_mid_col3 {float: none; width: auto;}

#reg_right_col {margin: 0 auto; float: none; padding: 0;}